## profbval 1.0.22

=== debian/changelog ===
profbval (1.0.22-7) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Nov 2020 08:05:03 +0100

profbval (1.0.22-6) unstable; urgency=medium

  * pp-popularity-contest only suggested
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2018 12:03:49 +0200

profbval (1.0.22-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 15:24:06 +0100

profbval (1.0.22-4) unstable; urgency=medium

  * Team upload.
  * added allow-stderr restriction to debian/tests/control - in case when
    recommended package `pp-popularity-contest` is not installed,
    and described that in debian/README.test
  * add hardening

 -- Tatiana Malygina <merlettaia@gmail.com>  Sat, 16 Jul 2016 08:53:20 +0300

profbval (1.0.22-3) unstable; urgency=medium

  * Team upload.
  * changed citation in debian/upstream/metadata from search string to
    corresponding PMID article link
  * add simple testsuite
  * cme fix dpkg-control
  * added d/README.test + d/docs, improved installation-test


 -- Tatiana Malygina <merlettaia@gmail.com>  Wed, 08 Jun 2016 17:41:47 +0000

profbval (1.0.22-2) unstable; urgency=medium

  * Add myself to Uploaders
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Priority: optional
  * debhelper 9
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2016 16:05:13 +0100

profbval (1.0.22-1) unstable; urgency=low

  * Initial release in Debian (Closes: #680140)

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 14 Aug 2012 13:30:13 +0200

profbval (1.0.16) unstable; urgency=low

  * man page update for multiple output files and formats
  * moved references to PP standard section

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 16 May 2011 13:37:18 +0200

profbval (1.0.15) unstable; urgency=low

  * Added ability to create multiple outputs with the intention to save
    output in multiple formats

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 11 May 2011 15:39:45 +0200

profbval (1.0.14) stable; urgency=low

  * Made prof output regexp line recognize more prof outputs

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 12 Jan 2011 17:41:42 +0100

profbval (1.0.13)

  * Input sequence now converted to upper case before processing (and so lower case sequences are now accepted)

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 20 Sep 2010 17:19:10 +0200

profbval (1.0.12)

  * Now accepts `O' as a valid amino acid (for pyrrolysine)

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 30 Jun 2010 11:07:23 +0200

profbval (1.0.11)

  * Now accepts `U' as a valid amino acid (for selenocysteine)

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 29 Jun 2010 11:24:37 +0200

profbval (1.0.10)

  * Documented mode 5 a bit on the man page

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 22 Jun 2010 12:44:59 +0200

profbval (1.0.9)

  * Made profbval completely silent when debug is off and operation is normal

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 16 Jun 2010 11:48:10 +0200

profbval (1.0.8)

  * -> automake/autoconf

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 14 Jun 2010 12:15:19 +0200

profbval (1.0.7)

  * Added early checking of input fasta sequence for valid sequence
  * Added debug command line option

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 03 May 2010 14:39:22 +0200

profbval (1.0.6)

  * Documented environment variable PROFBVAL_ROOT

 -- Laszlo Kajan <lkajan@rostlab.org>  Sat, 19 Dec 2009 11:27:53 +0100

profbval (1.0.5)

  * snapfun(snap) output mode added

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 11 Dec 2009 22:56:36 +0100

profbval (1.0.4)

  * temporary directory collision problem solved
  * prefix is now correctly respected

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 11 Dec 2009 14:02:57 +0100

profbval (1.0.2)

  * Examples added.

 -- Guy Yachdav <gyahcdav@rostlab.org>  Wed, 09 Dec 2009 15:51:56 +0100

profbval (1.0.0)

  * Initial version.

 -- Guy Yachdav <gyahcdav@rostlab.org>  Tue, 01 Dec 2009 12:51:59 +0200
