=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_compress:
	dh_compress -Xexamples/cad23.f -Xexamples/cad23-fil.rdbProf -Xexamples/cad23-fil.hssp

%:
	dh $@
