=== debian/watch ===
version=4
opts=pasv ftp://rostlab.org/profbval/profbval-([0-9.]+)\.tar\.gz
